<?xml version="1.0" encoding="utf-8"?>
<transitionSet xmlns:android="http://schemas.android.com/apk/res/android">
    <changeImageTransform/>
    <changeBounds
        android:interpolator="@android:interpolator/accelerate_decelerate"
        android:duration="100"/>
</transitionSet>